Subject: Close

From: Andreas Enge <[email-masked]>
Date: Sun, 11 Feb 2024 09:27:32 +0100

Pushed as commit b6439fc5f800b5d22d48192bc347be794f050329 after adding the
first line of the commit message and a comment to explain why tests are
disabled, and turning the synopsis into a complete sentence.

QA suggests to put python-pytest into native instead of regular inputs;
but "guix gc --references" shows that the package retains references
to python-pytest and to poetry, so I kept them where they are.

Ricardo, please feel free to correct me.

Thanks for the patch, David!

Andreas